<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pharmacy', function (Blueprint $table) {
            $table->tinyInteger('is_yb_open')->default(0)->comment('开启医保开方[0=否,1=是]');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pharmacy', function (Blueprint $table) {
            //
        });
    }
};
